body{
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	font-size:12px;
	font-family: Arial,Helvetica,Verdana;
	overflow-x: hidden;
}
img{
	border: 0px;
}
table,td{
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0;
	padding: 0;
}
a{
    text-decoration:none;
}
@font-face{
	font-family: impact;
	src:url('font/impact.ttf'),local('font/impact.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: ebrima;
	src:url('font/ebrima.ttf'),local('font/ebrima.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
}
/*---------------------------------------------*/
::-webkit-scrollbar { width:8px; height:3px; }
::-webkit-scrollbar-button {  height:0px; background-color: #7B8084; }
::-webkit-scrollbar-track {  background-color: #999; }
::-webkit-scrollbar-track-piece { background-color: #99A0A5; }
::-webkit-scrollbar-corner { background-color: #999;}
::-webkit-resizer { background-color: #666;}
::-webkit-scrollbar-thumb{
	width: 4px; 
	height:50px; 
	background:#444;
	background:linear-gradient(to right, #AAA, #CCC);
	border:1px solid #444; 
	border-radius: 6px;
	box-shadow: 1px 1px 2px 0px #222, inset -1px -1px 0px 0px rgba(255,255,255,0.2);
}
/*======================================================*/
.Menu{
	position: fixed;
	display: block;
	top:0px;
	width: 100%;
	height: 55px;
	overflow: hidden;
	background: #FFF;
	text-align: left;
	z-index: 10;
	border-top: 3px solid #143060;
	box-shadow: 0px 0px 7px 3px #000;
}
.Menu span{
	display: inline-block;
	overflow: hidden;
	width: 7.9%;
	width: auto;
	height: 55px;
	text-align: center;
	font-size: 14px;
	padding-left: 20px;
	padding-right: 20px;
	color:#555;
	cursor:pointer;
	line-height: 57px;
	background: #FFF;
}
.Menu span:hover{
	background: #DDD;
}
.Menu img{
	display: inline-block;
	margin-top:10px;
	height:35px;
}
.Menu .MostrarMas{
	display: inline-block;
	overflow: hidden;
	width: 17px;
	height: 40px;
	margin-top: 5px;
	margin-bottom:7px;
	margin-left:5px;
	text-align: center;
	line-height: 43px;
	color: #143060;
	font-family: impact;
	font-size: 35px; 
	border:1px solid #143060;
	border-radius: 10px;
}
.Menu .MostrarMas:hover{
	color: #FFF;
	background: #143060;
}
.Menu .MostrarMenos{
	display: inline-block;
	overflow: hidden;
	width: 28px;
	height: 40px;
	margin-top: 5px;
	margin-bottom:7px;
	margin-left:5px;
	text-align: center;
	line-height: 43px;
	color: #FFF;
	font-family: impact;
	font-size: 35px; 
	border:1px solid #CCC;
	border-radius: 10px;
	background: #143060;
}
.Menu .MostrarMenos:hover{
	color: #143060;
	background: #FFF;
}
/*======================================================*/
.Inicio{
	position: relative;
	display: block;
	width: 100%;
	height: 450px;
	height: auto;
	margin-top: 45px;
	z-index: 1;
	font-family: Arial,Helvetica,Verdana;
}
.Inicio .infoinicio{
	position: relative;
	display: inline-block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 620px;
	background: rgba(0,0,0,0.5);
	color:#FFF;
}
.Inicio .infoinicio .fondoInicio{
	position: absolute;
	top: 0px;
	left: 0px;
}
.Inicio .infoinicio span{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	font-family: ebrima;
	font-size:25px;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
	padding-top: 115px;
}
/*======================================================*/
.presentacion{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin-top: -16px;
	padding-top: 30px;
	padding-bottom: 30px;
	background: #FFF;
	background-size: 100%; 
	color:#222;
	text-align: center;
	font-size:18px; 
}
.presentacion .title{
	text-align: center;
	font-size:27px; 
	padding: 10px;
	padding-bottom: 7px;
	text-shadow:1px 1px 1px #000;
	text-align:center;
	box-shadow:1px 1px 10px 0px rgba(0,0,0,0.8);
	letter-spacing: 1px;
}
.presentacion .subtitle2{
	font-size: 25px; 
	color: #333;
	padding: 15px;
}
.presentacion .servicioItem{
	width: auto;
	height: auto;
	text-align: center;
	font-size:18px; 
	background: rgba(255,255,255,0.2);;
}
.presentacion .bullet{
	color:#000;
}
/*======================================================*/
.Servicios{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin-top: -16px;
	padding-top: 30px;
	padding-bottom: 30px;
	background: #FFF;
	background-size: 100%; 
	color:#222;
	text-align: center;
	font-size:18px; 
}
.Servicios .subservicios{
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin: 10px;
}
.Servicios .title2{
	color: #F00;
	font-weight: bold;
}
/*======================================================*/
.Quienessomos{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding-bottom:50px;
	background-size: 100%; 
	color:#555;
	text-align: center;
	font-size:15px;
}
.Quienessomos .title{
	font-size:27px; 
	padding: 10px;
	padding-bottom: 7px;
	text-shadow:1px 1px 1px #000;
	text-align:center;
	box-shadow:1px 1px 10px 0px rgba(0,0,0,0.5);
	color: #888;
	letter-spacing: 1px;
}
.Quienessomos .subtitle2{
	display: inline-block;
	font-size:18px; 
	color: #333;
	padding-top:15px;
	padding-bottom:5px;
}
/*======================================================*/
.Galeria{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	background: #DDD; 
	color:#888;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
.Galeria img{
	margin: 30px;
	height: 60px;
}
/*======================================================*/
.Contactanos{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	background: #555; 
	color:#FFF;
	text-align: center;
	font-size:18px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.Contactanos .informacion2{
	display: inline-block;
	color:#FFF;
	border-top: 1px dashed #777;
	padding: 20px;
}
.Contactanos .style1{
	background:#444;
	background:linear-gradient(63deg, #444 23%, transparent 23%) 7px 0, linear-gradient(63deg, transparent 74%, #444 78%), linear-gradient(63deg, transparent 34%, #444 38%, #444 58%, transparent 62%), #383838;
	background-size: 16px 48px;
}
.Contactanos .Contactano #cname, .Contactanos .Contactano #cticket{
   	width:570px;
	font-weight:normal;
	padding:8px;
	margin-top:5px;
	text-align:left;
	color:#FFF;
	background:rgba(0,0,0,0.5);
	outline:none;
	border:1px solid #111;
	border-radius:5px;
	box-shadow:inset 1px 1px 5px 0px rgba(0,0,0,0.5),1px 1px 0px 0px rgba(255,255,255,0.5);
}
.Contactanos .Contactano #cmsj{
   	width:574px;
	font-weight:normal;
	padding:5px;
	padding-left:8px;
	margin:5px;
	text-align:left;
	color:#FFF;
	background:rgba(0,0,0,0.5);
	outline:none;
	border:1px solid #111;
	border-radius:5px;
	box-shadow:inset 1px 1px 5px 0px rgba(0,0,0,0.5),1px 1px 0px 0px rgba(255,255,255,0.5);
}
.Contactanos .Contactano .boton{
	display:inline-block;
	line-height:25px;
	font-weight:bold;
	color:#FFF;
	text-shadow: 1px 1px 0px #222;
	width:268px;
	height:25px;
	padding:12px;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:5px;
	cursor:pointer;
	background:linear-gradient(#DA882A, #BC8C1E);
	border:1px solid #222;
	border-radius:5px;
	box-shadow:1px 1px 5px 0px #222,inset 1px 1px 0px 0px rgba(255,255,255,0.70),inset -1px -1px 0px 0px rgba(255,255,255,0.20);
}
.Contactanos .Contactano .boton:hover{
	text-shadow: -1px -1px 0px #222;
	box-shadow:inset 1px 1px 5px 0px rgba(0,0,0,0.5),1px 1px 0px 0px rgba(255,255,255,0.50);
}
.Contactanos .Contactano .boton:active{
	background:linear-gradient(#DA882A,#AA6618);
}
/*======================================================*/
.Foot{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	background: #222; 
	color:#FFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
/*======================================================*/
.responsivo1{
	width:45%;
	display:inline-block;
	vertical-align: top;
	text-align: center;
}
.responsivo2{
	width:45%;
	display:inline-block;
	text-align: center;
	vertical-align: top;
}
.responsivo3{
	width:400px;
	display:inline-block;
	vertical-align: top;
}
.responsivo4{
	width:80%;
	display:inline-block;
}
.responsivo5{
	width:700px;
	display:inline-block;
}
/*======================================================*/
@media (max-width:700px) 
{
	.responsivo1{
		width:100%;
		text-align: center;
	}
	.responsivo2{
		width:100%;
		text-align: center;
	}
	.responsivo3, .responsivo4, .responsivo5{
		width:95%;
		text-align: center;
	}
	.Galeria img{
		width: 50%;
		height: auto;
	}
	.Contactanos .Contactano #csucursal{
		width:80%;
	}
	.Contactanos .Contactano #cname,.Contactanos .Contactano #cempresa{
		width:80%;
	}
	.Contactanos .Contactano #cmail,.Contactanos .Contactano #ctel{
		width:80%;
	}
	.Contactanos .Contactano #cmsj{
		width:80%;
	}
	.Servicios .subservicios{
		width: 70%;
	}
}